@charset "UTF-8";

#main .section-notice{ margin-top: 95px; padding-bottom: 340px; position: relative; z-index: 20; }
#main .section-notice .notice .item{ border: solid #e5e5e5; border-width: 1px 0; display: flex; display: -ms-flex; align-items: flex-start; padding: 28px 15px; }
#main .section-notice .notice .item:nth-child(n+2){ margin-top: -1px; }
#main .section-notice .notice .item .category{ width: 100px; font-size: 0.875rem; font-family: 'YakuHanJP', 'Outfit', sans-serif; color: #ffffff; padding: 8px 0; text-align: center; transform: translateY(-15%); border-radius: 19px; }
#main .section-notice .notice .item .category01{ background-color: #cf5b8d; }
#main .section-notice .notice .item .category02{ background-color: #3cb9d8; }
#main .section-notice .notice .item .date{ font-size: 1rem; color: #999999; margin-left: 3%; }
#main .section-notice .notice .item .txt{ flex: 1; margin-left: 4%; font-size: 1rem; color: #333333; }
#main .section-notice .notice .item .txt a{ color: #008dd1; }
#main .section-notice .notice .none{ font-size: 1rem; padding: 120px 0; text-align: center; }


@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1060px) {
	#main .section-notice .notice .item{ flex-wrap: wrap; }
	#main .section-notice .notice .item .txt{ flex: none; width: 100%; margin-left: 0; }
}
@media screen and (max-width: 767.5px) {
	#main .section-notice{ margin-top: 13.3333%; padding-bottom: 46%; }
	#main .section-notice .notice .item{ padding: 6.6666% 0; }
	#main .section-notice .notice .item .category{ width: 26.6666%; font-size: 1rem; padding: 1% 0; border-radius: 3.8666vw; }
	#main .section-notice .notice .item .txt{ margin-top: 2%; }
	#main .section-notice .notice .none{ padding: 20% 0; }
}




/*-----------------------*/
@media screen and (max-width: 767.5px) {
}